package io.renren.modules.admin.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.admin.entity.OrganizationEntity;

import java.util.List;
import java.util.Map;

/**
 * VIEW
 *
 * @author huwhois
 * @email huwhois@gmail.com
 * @date 2020-07-08 09:32:07
 */
public interface OrganizationService extends IService<OrganizationEntity> {

    PageUtils queryPage(Map<String, Object> params);

    List<OrganizationEntity> previousList(String organization);
    
    PageUtils attendList(Map<String, Object> params);
}

